@charset "UTF-8";

@font-face {
 font-family: "notosanssc";
 font-weight: 400;
 src: url("/assets/fonts/NotoSansSC-Regular.woff2") format("woff2");
}
@font-face {
 font-family: "notosanssc";
 font-weight: 500;
 src: url("/assets/fonts/NotoSansSC-Medium.woff2") format("woff2");
}
@font-face {
 font-family: "notosanssc";
 font-weight: 600;
 src: url("/assets/fonts/NotoSansSC-SemiBold.woff2") format("woff2");
}
@font-face {
 font-family: "notosanssc";
 font-weight: 800;
 src: url("/assets/fonts/NotoSansSC-ExtraBold.woff2") format("woff2");
}
body {
 font-family: "notosanssc", "PingFang SC", "Hiragino Sans GB", "Microsoft YaHei", sans-serif;
}

/* contact
---------------------------------------------------------------------------------*/
#form .form-body > dt.required:after {
 content: "必需的";
}
